@-webkit-keyframes globalNavSubmenuSlideDown {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@keyframes globalNavSubmenuSlideDown {
  0% {
    -webkit-transform: scaleY(0);
            transform: scaleY(0);
  }
  100% {
    -webkit-transform: scaleY(1);
            transform: scaleY(1);
  }
}

@-webkit-keyframes globalNavSearchShow {
  0% {
    background-color: rgba(243, 243, 243, 0);
  }
  100% {
    background-color: #f3f3f3;
  }
}

@keyframes globalNavSearchShow {
  0% {
    background-color: rgba(243, 243, 243, 0);
  }
  100% {
    background-color: #f3f3f3;
  }
}

.st-GlobalNav {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.st-GlobalNav * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
